﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.common-main{padding-bottom:0;padding-top:0;}
.wmpage170-page6 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage170-page6 .wmpage170-page6-desc{color:#555;text-align:center;max-width:500px;margin:0 auto}
.wmpage170-page6 .wmpage170-page6-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item{background:#fff;width:32%;margin-top:30px;transition:all .2s linear}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item:hover{transform:translateY(-10px);box-shadow:0 15px 20px rgba(23,23,25,.06)}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-top{position:relative;overflow:hidden;width:100%}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-top img{position:relative;width:100%}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-top .wmpage170-page6-card{position:absolute;display:inline-flex;justify-content:center;align-items:center;font-size:var(--wmpage-font14);font-weight:var(--fontbold6);color:#fff;top:30px;left:30px;min-width:60px;height:30px;background:var(--color);padding:0 10px}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-bottom{padding:30px 20px;box-shadow:0 0 2px 2px rgba(0,0,0,.02)}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-bottom .wmpage170-page6-data{display:flex;align-items:center;color:#555}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-bottom .wmpage170-page6-data em{font-size:var(--wmpage-font20);color:var(--color);margin-right:5px}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-bottom .wmpage170-page6-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);color:var(--wmpage-color22);margin:5px 0;transition:all .2s linear}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-bottom .wmpage170-page6-title:hover{color:var(--color)}
.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item .wmpage170-page6-bottom .wmpage170-page6-words{color:#555}
.wmpage170-page6 .wmpage170-page6-btn{text-align:center;margin-top:30px}
.wmpage170-page6 .wmpage170-page6-btn a{font-size:var(--wmpage-font14);font-weight:var(--fontbold6);color:var(--color);position:relative}
.wmpage170-page6 .wmpage170-page6-btn a:after{position:absolute;left:0;bottom:-2px;content:'';height:2px;width:100%;background-color:#c0d3e8;transition:all .3s ease-in-out}
.wmpage170-page6 .wmpage170-page6-btn a:hover::after{background-color:var(--color)}
@media screen and (max-width:1024px){.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item{width:48%}
}
@media screen and (max-width:768px){.wmpage170-page6 .wmpage170-page6-list .wmpage170-page6-item{width:100%}
}

.wmpage198-page2{background:#f6f6f6;padding:40px 0;}
.wmpage198-page2 .wmpage198-page2-top{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-bottom:30px}
.wmpage198-page2 .wmpage198-page2-top .wmpage198-page2-left{width:50%}
.wmpage198-page2 .wmpage198-page2-text{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-transform:uppercase}
.wmpage198-page2 .wmpage-title{color:var(--wmpage-color33)}
.wmpage198-page2 .wmpage198-page2-top .wmpage198-page2-right{width:50%;color:var(--wmpage-color8)}
.wmpage198-page2 .wmpage198-page2-slide{position:relative;overflow:hidden;width:100%}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-img{width:100%;position:relative}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-img img{position:relative;width:100%;height:auto;object-fit:cover}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-info{position:absolute;bottom:20px;left:20px;border-left:5px solid var(--color);background-color:#fff;width:calc(100% - 40px);padding:25px;opacity:0;z-index:2;clip-path:polygon(0 0,95% 0,90% 100%,0 100%);transition:all .3s linear;transform:translateY(120px)}
.wmpage198-page2 .wmpage198-page2-slide:hover .wmpage198-page2-info{transform:translateY(0);opacity:1}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-title{display:inline-block;font-weight:var(--fontbold7);font-size:var(--wmpage-font20);transition:all .3s linear}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-title:hover{color:var(--color)}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-words{color:var(--wmpage-color8);font-size:var(--wmpage-font14);font-weight:var(--fontbold6)}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-border{position:absolute;top:0;right:30px;opacity:0;transition:all .3s linear}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon{position:relative;display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;background:var(--color);border-radius:50%;transition:all .2s linear}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon:hover{background:var(--wmpage-color33)}
.wmpage198-page2 .wmpage198-page2-slide:hover .wmpage198-page2-border{top:30px;opacity:1}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon em{color:#fff;transform:rotate(-30deg);font-size:var(--wmpage-font24);transition:all .3s linear;width: var(--wmpage-font24);line-height: 1;}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon:hover em{transform:rotate(0)}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon::before{position:absolute;content:'';width:60px;height:60px;border-radius:50%;border:1px solid var(--color);background:0 0;left:50%;top:50%;transform:translate(-50%,-50%);transition:all .2s linear;animation:page2 2s ease-in-out infinite}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon:hover::before{border:1px solid var(--wmpage-color33)}
@keyframes page2{0%{transform:translate(-50%,-50%) scale(1)}
50%{transform:translate(-50%,-50%) scale(1.4)}
100%{transform:translate(-50%,-50%) scale(1)}
}
.wmpage198-page2 .wmpage198-page2-btn{display:flex;justify-content:center;margin-top:40px}
.wmpage198-page2 .wmpage198-page2-next,.wmpage198-page2 .wmpage198-page2-prev{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:5px;background:var(--color);transition:all .3s linear}
.wmpage198-page2 .wmpage198-page2-next:hover,.wmpage198-page2 .wmpage198-page2-prev:hover{background:var(--wmpage-color33)}
.wmpage198-page2 .wmpage198-page2-next{margin-right:15px}
.wmpage198-page2 .wmpage198-page2-next em,.wmpage198-page2 .wmpage198-page2-prev em{color:#fff;font-size:var(--wmpage-font20);font-weight:var(--fontbold7)}
@media screen and (max-width:768px){.wmpage198-page2 .wmpage198-page2-top .wmpage198-page2-left{width:100%}
.wmpage198-page2 .wmpage198-page2-top .wmpage198-page2-right{width:100%}
}


.wmpage112-page3 .page3-top{display:flex;align-items:center}
.wmpage112-page3 .page3-title{margin-right: 20px;}
.wmpage112-page3 .line{flex-grow:1;margin:0 10px;border-top:1px solid #dfdfdf}
.wmpage112-page3 .page3-slide{width:23%}
.wmpage112-page3 .page3-swiper-btn em{width: var(--wmpage-font16);font-size: var(--wmpage-font16);line-height: 1;display: inline-block;}
.wmpage112-page3 .page3-swiper-btn{display:flex;width:120px;justify-content: space-between;}
.wmpage112-page3 .page3-swiper-btn1,.wmpage112-page3 .page3-swiper-btn2{color:#000;border:2px solid var(--color);transition:border .3s linear;border-radius:50%;display: flex;align-items: center;justify-content: center;width: 40px;height: 40px;text-align:center}
.wmpage112-page3 .page3-swiper-btn2{margin-left:15%}
.wmpage112-page3 .page3-swiper-btn1:hover,.wmpage112-page3 .page3-swiper-btn2:hover{border:2px solid #000}
.wmpage112-page3 .page3-swiper{margin-top:40px}
.wmpage112-page3 .page3-slide{text-align:center}
.wmpage112-page3 .page3-slide-img{position:relative}
.wmpage112-page3 .img::before{content:'';position:absolute;top:0;right:0;left:0;bottom:0;background:0 0;opacity:.5;transition:background .3s linear}
.wmpage112-page3 .img:hover::before{background:#363b3e}
.wmpage112-page3 .page3-slide-p{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);transition:color .3s linear;margin-top:12px}
.wmpage112-page3 .page3-slide-p:hover{color:var(--color)}
@media (max-width:990px){.wmpage112-page3 .page3-slide{width:45%}
}
@media (max-width:578px){.wmpage112-page3 .page3-top{display:block;text-align:center}
.wmpage112-page3 .line{opacity:0}
.wmpage112-page3 .page3-slide{width:100%}
.wmpage112-page3 .page3-swiper-btn{width:100%;display:flex;justify-content:center;margin-top: 25px;}
.wmpage112-page3 .page3-swiper{margin-top: 25px;}
}


.wmpage167-page5{position:relative;overflow:hidden;}
.wmpage167-page5-mySwiper{position:relative;-webkit-mask-image:linear-gradient(to right,transparent 0,#000 20%,#000 80%,transparent 100%)}
.wmpage167-page5-mySwiper::after{content:'';position:absolute}
.wmpage167-page5-mySwiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.wmpage167-page5-title .wmpage-title{text-align:center;position:relative;display:inline-block;padding-bottom:5px;line-height:1;margin-bottom:15px}
.wmpage167-page5-title{margin-bottom:35px;display:flex;flex-direction:column;align-items:center}
.wmpage167-page5-title .wmpage-title::after{position:absolute;content:'';background:var(--color);border-radius:20px;width:100%;height:35%;left:0;bottom:0;background-repeat:no-repeat;z-index:-1;opacity:.4}
.wmpage167-page5-mySwiper .swiper-slide img{position:relative;opacity:1;transition:all .5s ease}
.wmpage167-page5-mySwiper .swiper-slide:hover img{opacity:.4;transform:scale(1.03)}
.wmpage167-page5-title span{position:relative;display:block;font-size:14px;color:#c6a47e;line-height:20px;font-weight:var(--fontbold3);margin-bottom:1px;text-transform:uppercase}



.wmpage108-page5{position:relative;background-image:url(/uploads/44541/page/p20251215103908a97fc.jpg);background-repeat:no-repeat;background-size:cover;padding:100px 0;}
.wmpage108-page5::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;opacity:.6;background:rgba(0,0,0,.5)}
.wmpage108-page5 .l-wrap{z-index:2;position: relative;}
.wmpage108-page5 .wmpage108-page5-contant{text-align:center;color:#fff}
.wmpage108-page5 .page5-p1{color:var(--color);margin-bottom:6px}
.wmpage108-page5 .wmpage-title{margin-bottom:20px}
.wmpage108-page5 .page5-p2{line-height: 2;max-width: 80%;margin: 0 auto 35px;}
.wmpage108-page5 .page5-btn-wrap{display:flex;justify-content:center}
.wmpage108-page5 .page5-btn1{width:10%;border-radius:8px;background:var(--color);margin-right:2%;transition:background .3s linear;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn2{width:10%;border-radius:8px;background:#fff;color:var(--color);transition:background .3s linear}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{display: block;padding: 16px 30px;line-height: 1;}
.wmpage108-page5 .page5-btn1:hover{background:0 0;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn2:hover{background:var(--color);color:#fff}
@media (max-width:1100px){.wmpage108-page5 .page5-btn1{width:15%}
.wmpage108-page5 .page5-btn2{width:15%}
}
@media (max-width:768px){.wmpage108-page5{padding:40px 0;}
.wmpage108-page5 .page5-btn1{width:20%}
.wmpage108-page5 .page5-btn2{width:20%}
}
@media (max-width:590px){.wmpage108-page5 .page5-btn1{width:30%}
.wmpage108-page5 .page5-btn2{width:30%}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{padding:5%}
}
@media (max-width:390px){.wmpage108-page5 .page5-btn-wrap{display:block;margin-left:30%}
.wmpage108-page5 .page5-btn1{width:60%;margin:10% 0}
.wmpage108-page5 .page5-btn2{width:60%}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{padding:10 5%}
}

.single-main.trade-shows>.l-wrap{max-width: 100%;padding: 0;}
.ban2{position: relative;}
.ban2 .info{position: absolute;top:0;left:0;width:100%;height:100%;}
.ban2 .info .btn{position: absolute;top: 34%;left: 4%;}
.ban2 .info .btn a{display: inline-flex;margin-right: 1vw;color: #fff;background: #21201e;text-decoration: none;padding: 0.8vw 3.4vw;align-items: center;font-size: 1vw;}
.ban2 .info .btn a em{margin-left: 5px;}
.ban2 .info .btn a:hover{background: #1f1e4e;}
@media (max-width:1024px){.ban2 .info .btn a{font-size: 16px;padding: 8px 20px;}
.ban2 .info .btn{top:50%;left: 50%;transform: translate(-50%,-50%);}
}

.ban3{color: #fff;position: relative;}
.ban3 .info{position: absolute;top:0;left:0;width:100%;height:100%;padding: 20px;text-align: center;}
.ban3 .info .p1{font-size: 20px;font-weight: bold;}
.ban3 .info .p2{display: flex;justify-content: space-around;margin: 10px 0;}
.ban3 .info .p2 span{display: block;width: 32%;text-align: center;}
.wmpage170-page6{background: #353693;}
.wmpage170-page6 .wmpage-title{color: #fff;}
.wmpage170-page6 .wmpage170-page6-desc{color: #fff;}
.page6botfeed{background: url(/Content/uploads/2025875473/20251212132239138e728c24f44635a0cc336771c8841e.jpg)no-repeat;background-size: cover;padding: 2% 0;color: #fff;}
@media (max-width:1024px){.ban3{color: #000;}
.ban3 .info{position: static;}
.ban3 .info .p2{display: block;}
.ban3 .info .p2 span{width: 100%;}
}
.page6botfeed .flex{display: flex;}
.page6botfeed .info{width: 45%;display: flex;flex-direction: column;justify-content: center;}
.page6botfeed .info p{margin-bottom: 10px;font-size: 20px;font-weight: bold;color: #fff;}
.page6botfeed .feed{flex:1;background: #af1827;padding: 20px;}
.page6botfeed .feed .email{text-align: center;margin-top:20px}
.page6botfeed .wmkcfeedback .inquiry-form{display: flex;justify-content: space-between;flex-wrap: wrap;}
.page6botfeed .wmkcfeedback input,.page6botfeed .wmkcfeedback .wmkcfb-fileupload{width: 48%;}
.page6botfeed .wmkcfeedback .send-btn{background: #fff;color: #af1827;}
@media (max-width:1024px){.page6botfeed .wmkcfeedback input,.page6botfeed .wmkcfeedback .wmkcfb-fileupload{width: 100%;}}
.wmpage108-page5 p{color: #fff;}
.wmpage108-page5 .wmpage108-page5-contant .flex{display: flex;justify-content: center;}
.wmpage108-page5 .wmpage108-page5-contant .flex>div{padding: 20px;}
.wmpage108-page5 .wmpage108-page5-contant .flex .rinfo{background: #35369380;}
.wmpage108-page5 .page5-btn1{width: auto;text-align: left;}
.wmpage108-page5 p img{margin-top: 5px;}
.wmpage108-page5 .page5-btn-wrap{margin-top: 20px;}
.wmpage108-page5 .page5-btn1 a{padding: 5px 20px;color:#fff;}
@media (max-width:1024px){.page6botfeed .flex{display: block;}
.page6botfeed .info{display: block;width: 100%;}
.wmpage108-page5 .wmpage108-page5-contant .flex{display: block;}
.wmpage108-page5 .wmpage108-page5-contant .flex>div{width: 100%;}}
.ban3 .img img{width: 100%;}